New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Document ruby 1.9 requirement for this cookbook #7

Closed
nitinmohan87 opened this Issue Jan 27, 2014 · 1 comment

Comments

Projects
None yet
1 participant
@nitinmohan87
Contributor

nitinmohan87 commented Jan 27, 2014

The README does not specify anything about the ruby 1.9 requirement. This cookbook works only on ruby 1.9 or above since the machine_tag gem works only on ruby 1.9 or higher.

@nitinmohan87

This comment has been minimized.

Show comment
Hide comment
@nitinmohan87

nitinmohan87 Mar 5, 2014

Contributor

Fixed in v1.0.4

Contributor

nitinmohan87 commented Mar 5, 2014

Fixed in v1.0.4

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment